PT BMS MIGRATION & ENHANCEMENT - Feature #1283

ESS Mutation - Autofill field
06/28/2022 02:24 PM - Fiona Avangeline Jonathan

Status: Closed

Priority: Immediate

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date: 06/28/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 1.00 hour

Description
Dear developer,

Mohon dibantu untuk buatkan autofill field Job dan Cost Center dengan mengambil data dari table PHRPA0002. Data yang diambil
merupakan data terakhir employee ID yang dipilih di TableReference COWFMUTATIONREPPOS.

». Replacement Position

Employee ID:

| I Cost Center: | ol

Employse Mame:

Organization: |

|

Terima kasih.

Related issues:

Copied to Feature #1284: ESS Exit Clearance - Autofill field

Closed 06/28/2022

History

#1 - 06/28/2022 02:24 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 06/28/2022 02:37 PM - Fiona Avangeline Jonathan

- Copied to Feature #1284: ESS Exit Clearance - Autofill field added

#3 - 06/29/2022 03:53 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , udah bisa di test ya

makasih

#4 - 06/29/2022 09:23 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
